QLTS_DHKH - Lap trinh #4354
Ban chuan: Phiéu yéu cau kiém ké
26/06/2023 17:01 - D Kién Trung

Status: béng Start date:

Priority: Cao Due date:

Assignee: Tran van Viét % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

26/06/2023
05/07/2023
100%

0.00 hour
0.00 hour

Description
History

#1 - 26/06/2023 17:05 - P6 Kién Trung
- Due date changed from 28/06/2023 to 05/07/2023

- Priority changed from Khan cép to Cao

#2 - 26/06/2023 21:22 - Vii Hoi

- Assignee changed from Vi Hgi to Tréan van Viét

#3 - 27/06/2023 15:28 - Tran van Viét
- % Done changed from 0 to 100

#4 - 07/09/2023 13:53 - D4 Kién Trung

- Status changed from Tao mdi to Bong
